uuid: a90426da-b4a7-45da-a1f9-c63156257f15
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ
id: comment_delete_action
label: 'Delete comment'
type: comment
plugin: 'entity:delete_action:comment'
configuration: {  }
